/*
Theme Name: Flatsome child
Description: Flatsome Team developed for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.9
*/


/*************** ADD CUSTOM CSS HERE.   ***************/
.box-title{
    margin-bottom:20px;
}

html, body {overflow-x: hidden;}
.box-title{
    text-align: center;
}
.box-title .box-title-name:after {
    content: "";
    position: absolute;
    z-index: 2;
    bottom: -18px;
    height: 9px;
    width: 200px;
    left: calc(50% - 100px);
    border-top: 2px solid var(--fs-color-secondary);
}
.box-title .box-title-name:before {
  content: "";
    position: absolute;
    border-top: 10px solid var(--fs-color-secondary);
    border-left: 15px solid transparent;
    border-bottom: 7px solid transparent;
    border-right: 15px solid transparent;
    left: calc(50% - 40px);
    bottom: -26px;
    width: 80px;
}
.box-title h1{
    margin-bottom:0px;
}
.box-title span{
    color: white;
}
h1.entry-title{
    font-size: 22px;
}
.box-title .box-title-name {
 font-size: 23px;
    font-weight: bold;
    text-transform: uppercase;
    color: #fff;
    background: var(--fs-color-secondary);
    display: inline-block;
    vertical-align: top;
    position: relative;
    z-index: 1;
    padding: 8px 20px;
    margin-bottom: 20px;
    border-radius: 11px;
}
.lien-he-price{
    font-weight: bold;
    color: red;
}
.section-linh-vuc h3{
    color: #034D7E;
}
.div-khoa-hoc h4{
    color: #054d7f;
}
@font-face {
    font-family: 'UVFSlimTony';
    src: url('fonts/UVFSlimTony.eot');
    src: url('fonts/UVFSlimTony.eot') format('embedded-opentype'),
         url('fonts/UVFSlimTony.woff2') format('woff2'),
         url('fonts/UVFSlimTony.woff') format('woff'),
         url('fonts/UVFSlimTony.ttf') format('truetype'),
         url('fonts/UVFSlimTony.svg#UVFSlimTony') format('svg');
}
h3.title-footer{
    color: #fcff00;
}
.mor_about a{
    color: #009C14;
}
.blog-archive .is-divider{
    display: none;
}
.blog-archive .box-text .button{
    color: red;
    font-style: italic;
}
.row-logo .gallery-col img{
    border: 1px solid #e3e3e3;
}
.row-logo .row{
        padding-top:20px !important;
    margin:auto !important;
}
.row-logo .gallery-col .box-text{
    display: none;
}
.div-tin-tuc .badge.post-date{
        top: 65%;
    left: 10px;
}
.div-tin-tuc .box-text{
    padding-left: 53px
}
.div-tin-tuc .box-text .post-title{
    min-height: 57px;
}
.div-tin-tuc .badge-inner{
    color: white !important;
    background: #9FCB37;
    border-color: #9FCB37;
}
.div-tin-tuc .is-divider{
    display: none;
}
.div-nhan-tin .wpcf7-email{
    width: 60%;
    float: left;
}
.div-nhan-tin h3{
    text-align: center;
}

.div-nhan-tin .wpcf7-submit{
    background: yellow !important;
    color:black !important;
}
.title_index_about h2{
      font-size: 30px;

    color: #363636;
    font-family: 'UVFSlimTony'
}
.row-gioi-thieu{
    padding-top:30px;
    padding-bottom: 30px;
}
.box_camket {
    width: 100%;
    height: 100%;
    align-items: center;
    display: flex;
    justify-content: center;
    margin-bottom: 15px;
}
.img_camket {
    width: 30%;
    float: left;
}
.row-cam-ket{
        position: relative;
    min-height: 340px;
    width: 100%;
    padding-top: 85px;
   
        background: url(images/background-thach.jpg) no-repeat center center;
}
.name_camket h2 {
    font-size: 15px;
    color: #fff;

    line-height: 20px;
}
.title_camket h2 {
    position: relative;

    color: #fff;
    font-size: 36px;
    text-transform: uppercase;
    text-align: center;
    display: inline-block;
    padding: 0px 60px;
}
.title_camket h2:after {
    position: absolute;
    content: '';
    width: 230px;
    height: 1px;
    background: #fff;
    left: 75%;
    top: 24px;
}
.title_camket h2:before {
       position: absolute;
    content: '';
    width: 230px;
    height: 1px;
    background: #fff;
    right:76%;
    top: 24px;
}
.inner_camket {
    position: relative;
    max-width: 975px;
    height: 145px;
    border: 1px solid #fff;
    margin: 0px auto;
    padding-top: 20px;
    border-top: none;
}
.title_camket {
    position: relative;
    margin: 0px auto;
    text-align: center;
    width: 100%;
    margin-top: -44px;
}

.home .product-small{
        border: 1px solid #D1E6BB;
    padding: 10px;
    padding-top:30px !important;
}
.product-small .product-small{
            border: 1px solid #D1E6BB;
    padding: 10px;
}
.title_main1 h1{
    margin-bottom:0px;
}
.title_main1 span {
    position: relative;
    color: #ffffff;
    font-weight: bold;
 
    min-width: 200px;
    font-size: 15px;
    text-transform: uppercase;
    text-align: center;
    background: url(images/title_bg.png) repeat-x center center;
    display: inline-block;
    line-height: 43px;
}
.title_main1 span:before {
    position: absolute;
    content: '';
    background: url(images/title_bf.png) no-repeat bottom center;
    width: 43px;
    height: 43px;
    bottom: 0px;
    right: 100%;
}
.title_main1 span:after{
    position: absolute;
    content: '';
    background: url(images/title_at1.png) no-repeat bottom center;
    width: 16px;
    height: 44px;
    bottom: 0px;
    left: 100%;
}
.title_main1 {
    margin: 20px 0px;
    text-align: center;
    border-bottom: 2px solid #009C14;
}
.row-ban-chay h3.title-home{
        margin-bottom: 0px;
    color: white;
    padding-top: 40px;
    text-align: center;
    padding-bottom: 0px;
}
.row-ban-chay .row-slider{
    margin:auto !important;
}
.row-ban-chay{
        background: url(images/bgbanchay-7295.png) no-repeat center center;
    background-size: cover;
}
.col-danh-muc {
        max-width: 28%;
    -ms-flex-preferred-size: 25%;
    flex-basis: 28%;
 
    position: absolute;
    width: 356px;
    height: 420px;
    left: 100px;
    top: 35px;
    padding: 35px;
    background: url(images/bg_danhmuc.png) no-repeat center center;
    z-index: 500;}
.col-danh-muc ul.menu li{
      border-top:none;
        position: relative;
    background: url(images/li_dm.png) no-repeat 9px 10px;
    padding-left: 25px;
    border-bottom: 1px dashed #e3e3e3;
}
   
#message-purchased img {
    cursor: pointer;
    float: left;
    max-height: 70px;
    max-width: 70px;
    width: auto;
    align-self: center;
}
#message-purchased p {
    float: left;
    font-size: 13px;
    line-height: 20px;
    margin: 0 0 0 13px;
    padding: 4px 5px 5px 0;
    width: auto;
}
.footer .wpcf7-not-valid-tip{
        margin-bottom: 10px;
    display: inline-block;
    /* margin-top: 41px; */
    width: 100%;
}
.col-slide{
    padding-bottom:10px;
}
.html_topbar_left .span-header{
    padding-right:20px;
}
.html_topbar_left i{
    color: white;
}
#message-purchased{
    border-radius: 50px;
}

#message-purchased a img{
border-radius: 50px;
}
#message-purchased p small{
   margin-bottom:0px;
}
#message-purchased p a{
      width: 200px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.entry-content{
    padding-top: 0px;
}
.row-divided>.col+.col:not(.large-12){
    border-left: none;
}
.page-left-sidebar .large-3{
    padding-right: 10px;
}
.product-type-simple .large-9,.blog-single .large-9{
        padding-left:10px;
    padding-right:10px;
}
.widget_product_categories ul.product-categories{
    padding:10px;
    background: #F2F2F2;
}
#product-sidebar .is-divider,#shop-sidebar .is-divider,.post-sidebar .is-divider,#secondary .is-divider {
    display: none;
}
.col-divided{
    border-right: none;
}
#product-sidebar,.post-sidebar {
    padding-left:10px !important;
    padding-right:10px !important;
}
#product-sidebar .widget-title,#shop-sidebar .widget-title,.post-sidebar .widget-title,#secondary .widget-title{
    display: block;
    margin-bottom: 0px;
    padding: 12px;
    background: #009C00;
    color: white;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: normal;
    /* width: 100%; */
}
.div-menu-con ul{
    padding-left: 10px;
}
.div-menu-con ul li a{
     font-size: 15px;
    padding-left: 3px;
}
.div-menu-con ul li a:before{
        content: "\f0da";
    padding-right:4px;
    font-family: "FontAwesome";
}
.footer-1 ul li a:before{

  
    content: "\f0da";
    padding-right:4px;
    font-family: "FontAwesome";
}
.footer-1 ul li a:hover{
    color:  #009C00 !important;
}
.footer-1 ul li a{
    font-size: 15px;
    padding-left: 3px;
}
.footer-2 .widget_text{
   margin-bottom:0px;
}
.footer-2 .wpcf7-email{
    width: 70%;
    float: left;
}
.footer-2 .wpcf7-submit{
    background: #323232;
}
.footer-2 p{
    font-size: 14px;
}
.footer .is-divider{
        height: 2px;
    max-width: 50px;
    border-bottom: 2px solid #71bf44;
    width: 50px !important;
}
.box-text .button{
    text-transform: inherit;
    color: var(--fs-color-secondary);
}
.row-van-chuyen{
    padding: 20px;
    margin-bottom: 16px;
    margin-top: 22px !important;

    border:15px solid #009C00 !important;
    background-color: #bbe0b3 !important;
    border-radius: 5px !important;
}

p.product-title{
    min-height: 36px;
}
.product-small  .box-image img{

}
.product-title a{
    font-weight: bold;
    text-transform: uppercase;
    color: #3333333;
}
span.amount{
    color: red;
}
.div-title .col-inner{
  
    margin: 10px 0px;
}
.div-title .col-inner .icon-box {
        padding: 4px 10px;
}
.div-title .col-inner .icon-box h4{
        line-height: 46px;
        color: white;
}
.col-home .row-collapse,.col-home {
    padding-left: 0px !important;
    padding-right: 0px !important;
}
.col-home .row-collapse{
    max-width: 1170px !important;
}

.div-no-padding{
    padding-bottom: 0px;
}
.col-danh-muc ul li ul.menu li a{
       font-weight: bold;
    padding: 8px 0px !important;
    text-transform: uppercase;
    color: #333333;
    font-size: 13px;
}
.col-danh-muc ul li ul.menu{
        border-bottom: 1px solid #ebebeb;
    padding: 0px 10px;
}
.col-danh-muc ul li h2.widgettitle{
  color: #550001;

    font-size: 20px;
    text-transform: uppercase;
}

.col-danh-muc ul li{
    margin-left: 0px;
}
.col-danh-muc ul li img{
    padding-right: 10px;
}
.row-home{
    background: white;
}

/*Màu sắc button*/
.social-button, .social-icons .button.icon:not(.is-outline), .social-icons .button.icon:hover {
    background-color: currentColor !important;
    border-color: currentColor !important;
}
.button.facebook,.button.facebook:not(.is-outline), .button.facebook:hover {
color: #fff;
    background-color: #446084;
    border-color: #446084;
}
.button.twitter,.button.twitter:not(.is-outline), .button.twitter:hover {
	color: white !important;
   background : #2478ba !important;
    border-color: #2478ba;
}
.button.email,.button.email:not(.is-outline), .button.email:hover {
    color: #fff;
    background-color: black !important;
    border-color: black !important;
}
.button.pinterest,.button.pinterest:not(.is-outline), .button.pinterest:hover {
color: #fff !important;
    background-color: #cb2320  !important;
    border-color: #cb2320  !important;
}

.button.google-plus,.button.google-plus:not(.is-outline), .button.google-plus:hover {
color: #fff !important;
    background-color: #dd4e31 !important;
    border-color: #dd4e31  !important;
}
.button.linkedin,.button.linkedin:not(.is-outline), .button.linkedin:hover {
color: #fff !important;
    background-color: #0072b7 !important;
    border-color: #0072b7     !important;
}

.single-date{
        border-bottom: 1px dashed #ededed;
}

/*Kết thúc màu sắc*/



footer.entry-meta {

    border-top: none !important;
    border-bottom: 1px dashed #ececec !important;
    
}

.entry-content img{
	width: auto !important
}
.duong-line {
    background: rgba(0,0,0,0) url(images/line.png) repeat scroll 0 0;
    height: 12px;
    margin-top: 5px;
    overflow: hidden;
}
.related-post h7{
	font-weight: bold;
	    font-size: 18px;
    float: left;
    margin: -8px 20px 0 0;
}
.footer-cprt a{ color: #FF4D00;}
.footer-cprt {padding-left: 5px;margin-left: 5px;border-left: 1px solid;}

@media(max-width: 855px){
    .div-left{
        padding-bottom: 10px !important;
    }
}
@media(max-width: 855px){
    .row-quan-tri .icon-box-text{
            flex: unset;
    }
      .row-quan-tri .icon-box-img{
        margin:auto;
      }
}
@media(min-width: 1023px){
    .div-khoa-hoc .large-3{
    max-width: 20%;
    flex-basis: 20%;
}
}
@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/
	.footer-cprt{display: block;border-left: 0;}

}